[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 Display Settings
Name[el]=Ρυθμίσεις Απεικόνισης Xfce 4
Name[et]=Xfce 4 ekraani seadistused
Name[eu]=Xfce 4 Pantaila Ezarpenak
Name[fi]=Xfce 4 Näytön Asetukset
Name[fr]=Paramètres d'affichage de Xfce 4
Name[he]=הגדרות תצוגה Xfce 4
Name[hu]=Xfce 4 kijelző beállítások
Name[ja]=Xfce 4 ディスプレイ設定
Name[ko]=Xfce 4 화면 설정
Name[lt]=Xfce 4 ekrano nustatymai
Name[nl]=Instellingen Monitor
Name[ro]=Xfce 4 setări ecran
Name[ru]=Настройки экрана для Xfce 4
Name[sk]=Nastavenia obrazovky Xfce 4
Name[sv]=Xfce 4 Inställningar för bildskärmen
Name[zh_CN]=Xfce 4 显示器设置
Name[zh_TW]=Xfce 4 顯示器設定
Comment=Display Settings
Comment[el]=Ρυθμίσεις Απεικόνισης
Comment[et]=Ekraani seadistused
Comment[eu]=Pantaila Ezarpenak
Comment[fi]=Näytön Asetukset
Comment[fr]=Paramétrage de l'écran
Comment[he]=הגדרות תצוגה
Comment[hu]=Kijelző beállítások
Comment[ja]=ディスプレイの設定を行います
Comment[ko]=화면 설정
Comment[lt]=Ekrano nustatymai
Comment[nl]=Monitorinstellingen
Comment[ro]=Setări ale ecranului
Comment[ru]=Настройки экрана
Comment[sk]=Nastavenia obrazovky
Comment[sv]=Inställningar för bildskärmen
Comment[zh_TW]=设置显示器
Comment[zh_TW]=設定顯示器
Exec=xfce-setting-show display
Icon=xfce4-display
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=Display Settings
GenericName[el]=Ρυθμίσεις Απεικόνισης
GenericName[et]=Ekraani seadistused
GenericName[eu]=Pantaila Ezarpenak
GenericName[fi]=Näytön Asetukset
GenericName[hu]=Kijelző beállítások
GenericName[ja]=ディスプレイ設定
GenericName[ko]=화면 설정
GenericName[lt]=Ekrano nustatymai
GenericName[nl]=Instellingen Monitor
GenericName[ro]=Setări ecran
GenericName[ru]=Настройки экрана
GenericName[sk]=Nastavenia obrazovky
GenericName[sv]=Inställningar för bildskärmen
GenericName[zh_CN]=设置显示器
